@font-face {
    font-family: ArTypeFace;
    src: url("../fonts/Rubik.ttf");
}
@font-face {
    font-family: FaTypeFace;
    src: url("../fonts/Shabnam.woff2");
}
html body {
    font-size: 16px;
    line-height: 1.85;
    direction: rtl;
}
/* Arabic */
html[lang="ar"] body {
    font-family: "ArTypeFace", Tahoma, serif;
}
/* Farsi */
html[lang="fa"] body {
    font-family: "FaTypeFace", Tahoma, serif;
}
html h1,
html h2 {
    font-weight: 700;
}
header{
    background-color: #37373a;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
    height: 500px; /* safety for small screens */
    min-height: 60vh;
    background-image: url("../common-img/header-image-rtl.jpg");
    background-size: contain;
    background-position: left;
}
.bg-shape {
    position: absolute;
    z-index: -1;
    pointer-events: none;
    will-change: transform;
}
.specs,
#banner {
    overflow: hidden !important;
}
.d1{
    top: -80px;
    right: 375px;
    width: 350px !important;
}
.b1{
    top: 40px;
    right: 210px;
    width: 380px !important;
}
.d2{
    bottom: 80px;
    left: 175px;
    width: 380px !important;
}
.b2{
    top: 30px;
    right: 210px;
    width: 380px !important;
}
.d3{
    top: 80px;
    left: 200px;
    width: 500px !important;
}
.d4{
    top: 90px;
    left: 100px;
    width: 400px !important;
}
#contact-info p{
    display: flex;
    align-items: center;
    justify-content: start !important;
}
@media (max-width: 1025px) {
    header{
        background-size: cover;
        background-position: center;
    }
}
@media (max-width: 576px) {
    header{
        min-height: 70vh;
        background-position: bottom ;
        background-image: url("../common-img/header-image-small.jpg");
    }
    .mask{
        opacity: 0.7;
    }
}
/* inner scroll fix */
header,
.specs,
#banner,
#about-text,
#cards,
#download {
    overflow: hidden;
}
header{
    height: 65vh; /* set fixed proportional height */
    max-height: 500px;
    min-height: 350px; /* for small screens */
/*    background-size: cover; !* cover ensures no extra space *!
    background-position: center right; !* adjust as needed *!*/
}
body {
    overflow-y: auto;
}
#main-content {
    overflow: hidden; /* clips extra vertical space from bg-shapes */
}
@media (max-width: 768px){
/*    .d1, .b1, .d2, .b2, .d3, .d4, .b3 {
        top: 150px;
        bottom: auto;
        left: auto;
        right: auto;
        width: 70%;
        margin: 0 auto;
        position: relative; !* prevents overflow *!
        display: block;
    }*/
}
